summaryrefslogtreecommitdiffstats
path: root/python/python-requests/python-requests.SlackBuild
diff options
context:
space:
mode:
author Thibaut Notteboom <thibaut.notteboom@gmail.com>2016-08-10 05:36:06 +0700
committer Willy Sudiarto Raharjo <willysr@slackbuilds.org>2016-08-10 05:36:06 +0700
commitd5957e318fad40768fa1f8d2e1126e88d901267e (patch)
tree396e6afb258ea77745511daffac2daa16700e202 /python/python-requests/python-requests.SlackBuild
parentf646b85577ea4ee3a1efede83068aa3d0ed6f499 (diff)
downloadslackbuilds-d5957e318fad40768fa1f8d2e1126e88d901267e.tar.gz
slackbuilds-d5957e318fad40768fa1f8d2e1126e88d901267e.tar.xz
python/python-requests: Updated for version 2.10.0.
Signed-off-by: Willy Sudiarto Raharjo <willysr@slackbuilds.org>
Diffstat (limited to 'python/python-requests/python-requests.SlackBuild')
-rw-r--r--python/python-requests/python-requests.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/python/python-requests/python-requests.SlackBuild b/python/python-requests/python-requests.SlackBuild
index 2f6e0a1d92..12ae322e54 100644
--- a/python/python-requests/python-requests.SlackBuild
+++ b/python/python-requests/python-requests.SlackBuild
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=python-requests
-VERSION=${VERSION:-2.9.1}
+VERSION=${VERSION:-2.10.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -31,7 +31,7 @@ SRCNAM=requests
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
- i?86) ARCH=i486 ;;
+ i?86) ARCH=i586 ;;
arm*) ARCH=arm ;;
*) ARCH=$( uname -m ) ;;
esac
@@ -42,8 +42,8 @@ TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
-if [ "$ARCH" = "i486" ]; then
- SLKCFLAGS="-O2 -march=i486 -mtune=i686"
+if [ "$ARCH" = "i586" ]; then
+ SLKCFLAGS="-O2 -march=i586 -mtune=i686"
LIBDIRSUFFIX=""
elif [ "$ARCH" = "i686" ]; then
SLKCFLAGS="-O2 -march=i686 -mtune=i686"
@@ -56,7 +56,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT